Debian Bug report logs - #578770
src:cddlib: New upstream version available

version graph

Package: src:cddlib; Maintainer for src:cddlib is Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>;

Reported by: David Bremner <bremner@unb.ca>

Date: Thu, 22 Apr 2010 15:54:28 UTC

Severity: wishlist

Merged with 650416

Fixed in version cddlib/094g-1

Done: Tobias Hansen <thansen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tim Abbott <tabbott@mit.edu>:
Bug#578770; Package src:cddlib. (Thu, 22 Apr 2010 15:54:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Bremner <bremner@unb.ca>:
New Bug report received and forwarded. Copy sent to Tim Abbott <tabbott@mit.edu>. (Thu, 22 Apr 2010 15:54:31 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Bremner <bremner@unb.ca>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: src:cddlib: New upstream version available
Date: Thu, 22 Apr 2010 11:58:22 -0300
Package: src:cddlib
Severity: wishlist

Hi;

Maybe you already know, but just in case, there are 4 newer upstream 
releases available. As far as I can tell, each basically corresponds to 
to a single bug fix.

All the best

David

-- System Information:
Debian Release: 5.0.3
  APT prefers stable
  APT policy: (900, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Merged 578770 650416 Request was from Tobias Hansen <thansen@debian.org> to control@bugs.debian.org. (Sun, 30 Dec 2012 02:15:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 02 Feb 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Tobias Hansen <thansen@debian.org>:
You have taken responsibility. (Fri, 15 Feb 2013 21:03:25 GMT) Full text and rfc822 format available.

Notification sent to David Bremner <bremner@unb.ca>:
Bug acknowledged by developer. (Fri, 15 Feb 2013 21:03:25 GMT) Full text and rfc822 format available.

Message #14 received at 578770-close@bugs.debian.org (full text, mbox):

From: Tobias Hansen <thansen@debian.org>
To: 578770-close@bugs.debian.org
Subject: Bug#578770: fixed in cddlib 094g-1
Date: Fri, 15 Feb 2013 21:00:40 +0000
Source: cddlib
Source-Version: 094g-1

We believe that the bug you reported is fixed in the latest version of
cddlib, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 578770@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tobias Hansen <thansen@debian.org> (supplier of updated cddlib package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 01 Feb 2013 23:50:25 +0100
Source: cddlib
Binary: libcdd-dev libcdd0d libcdd-test libcdd0d-dbg
Architecture: source i386
Version: 094g-1
Distribution: experimental
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Tobias Hansen <thansen@debian.org>
Description: 
 libcdd-dev - Library for finding vertices of convex polytopes, development
 libcdd-test - Test programs for libcdd
 libcdd0d   - Library for finding vertices of convex polytopes, runtime
 libcdd0d-dbg - debugging symbols for libcdd0d
Closes: 514522 558845 578276 578769 578770 581771
Changes: 
 cddlib (094g-1) experimental; urgency=low
 .
   * New upstream version (Closes: #578770).
   * New maintainer Debian Science Team, uploader me,
     with permission from Tim Abbott.
   * Renamed libcdd0 to libcdd0d. The ABI changed since the last
     package, but upstream started using the SONAME 0 now. Since the
     package is not widely used, changing the package name, but not the
     SONAME, is enough.
   * debian/patches/cddlib-shared-library.patch:
     - Deleted. Upstream supports the shared library now.
       Closes: #514522
   * Add Vcs-* fields to debian/control (Closes: #578276).
   * The broken symlink NEWS is no longer installed (Closes: #578769).
   * Link with --no-undefined to ensure all symbols are resolved
     (Closes: #558845).
   * Provide a dbg package (Closes: #581771).
   * Build pdf manual from source.
   * Transition to dh (compat level 9).
   * Build for multiarch.
   * Enable hardening flags via dpkg-buildflags.
   * Standards-Version 3.9.4
   * Use copyright format 1.0.
   * Create watch file.
   * Source package section is math.
Checksums-Sha1: 
 8db2b9c6f1b6cfc87b3f097db04004c91259c623 2101 cddlib_094g-1.dsc
 d8014698278b1bb89a90f0e65fa18eeab098c8ad 1375217 cddlib_094g.orig.tar.gz
 ef8bdc31999e6c8c446dcbada5d80b8bbf7529b2 3801 cddlib_094g-1.debian.tar.gz
 6af7f4dfe5390da7efcc9bd7fab67cdb5843bd7c 271406 libcdd-dev_094g-1_i386.deb
 2c393560ab24544223a13fa2915c8585629f5dd1 193848 libcdd0d_094g-1_i386.deb
 f3ac0b9b7e2c2ff47f728569d2086f874622e0cd 52764 libcdd-test_094g-1_i386.deb
 4b12e1b5b21bda9016d28b740cab9b6943af99b6 464432 libcdd0d-dbg_094g-1_i386.deb
Checksums-Sha256: 
 9cdfe473060ef6800827d93538a3ab090884c433e94640da4166ac6d4f966de8 2101 cddlib_094g-1.dsc
 df0f06ac60e8195afcdb170036ef0cb106b41d154e126a3d72f1eacda6c3023d 1375217 cddlib_094g.orig.tar.gz
 ded9cad31ebc1ed497041f953f80cede0c1856ae63af502d4e12da5378f580f3 3801 cddlib_094g-1.debian.tar.gz
 289bfdad5dc3ba69acdd69839eff990bbfd9f8e79873eecad0c28f94a01ecfff 271406 libcdd-dev_094g-1_i386.deb
 e663913ffdacc0e3e3563078342be5961a30d32510120ebea95b82c69b583dca 193848 libcdd0d_094g-1_i386.deb
 d17550a3fc4cbaf934060746deb8322a297205da8d23db760428fd2e461ccf68 52764 libcdd-test_094g-1_i386.deb
 16170771304fab601c4d85760852f530b87b3d026582def62844d7a05b5f8268 464432 libcdd0d-dbg_094g-1_i386.deb
Files: 
 fbe2cd8959f02659325b39783b2e292c 2101 math optional cddlib_094g-1.dsc
 8a53ad7203d108126033b2b3bbeadfe3 1375217 math optional cddlib_094g.orig.tar.gz
 829d5f3a72b6292c7434d2c96b774f99 3801 math optional cddlib_094g-1.debian.tar.gz
 307d50a3deaf7ab54428f00c11ffe098 271406 libdevel optional libcdd-dev_094g-1_i386.deb
 318aedcbc2823d03382d9f4ecdda9780 193848 libs optional libcdd0d_094g-1_i386.deb
 c936444ea827df2d745275323a7f99c8 52764 math optional libcdd-test_094g-1_i386.deb
 f28838e8eb51a4c41f3c80382be67a32 464432 debug extra libcdd0d-dbg_094g-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRDF3+AAoJEIyCFp2Ozs0qE60QAITR7h9j0/E0proO7QgGpww+
sdHCaoiLUsqOLwnNdMTDALmX/T4/HMrXMaKwHkXPASqml3Jcks8MpUgJaaXAR615
eRI+pqEbkKp8pBmy8TzKNXTytKO+Q80mt76S4y25ODdEBqzErwBFxCkK22xbg/sI
SLJ3/Wbir9GRNoEOHDEQkEwTD41WROTH+3S334yROHSoanDvUPPcqaQV/4UV6JAR
godHeyCf5CMVJNrggbtlvlgJk2ANn/A3r+nwpHD64F3rN725VQcpgJviewNipPVj
0bKEbcUO4Pd267roGhSVBQ1loy/D9nemyw7KarumMwHwRH+1/3RpMYb8YcNmhW+n
Jh2/e24tJFTEOq577CA/n+ww5/4yvMp2fT5AFIVHds02vnFWtOskvO8a7QnA0FEP
mrOGVrjVFdmbdzKDKNoPTP89I8WkxBL8xWGn1HaXVMGFPnuTCGDbb0XRK5b+oFGk
d+FBLJ2GElFbIt+Hbk+lGqnKdsjQdV8Q7FZe6XF/Px8xzBbwsP8v+81A3QIaEX4O
xypM9krwcxCXk4gGL2YNfzIhKtx2ChX3aQ+JIbJvsgmX4ABxHPxu1ocwngmQGo4E
RZtj8U56SXE66CSYz6QrwVCAWemzM4psemXeChpYN9jUtyhu6Gyd9wXXc1viWloc
Wxl0dikrDG4SvzFsGP/8
=L9us
-----END PGP SIGNATURE-----




Reply sent to Tobias Hansen <thansen@debian.org>:
You have taken responsibility. (Fri, 15 Feb 2013 21:03:25 GMT) Full text and rfc822 format available.

Notification sent to "H. S. Teoh" <hsteoh@debian.org>:
Bug acknowledged by developer. (Fri, 15 Feb 2013 21:03:25 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Nov 2013 07:27:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:34:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.